#u77785:active
{
	background: url("../../images/u77785-m.png") no-repeat 0px 0px;
}

#u77802:active
{
	background: url("../../images/u77802-m.png") no-repeat 0px 0px;
}

.version.donkerbok /* version checker */
{
	color: #00001D;
	background-color: #291012;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 670px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#u76870
{
	z-index: 2;
	width: 372px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u76871
{
	z-index: 13;
	width: 372px;
}

#pu76877
{
	width: 0.01px;
	margin-left: 8px;
}

#u76877
{
	z-index: 3;
	width: 35px;
	margin-right: -10000px;
}

#u76873
{
	z-index: 7;
	width: 48px;
	margin-right: -10000px;
	left: 70px;
}

#pu76879
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 240px;
}

#u76879
{
	z-index: 5;
	width: 51px;
	margin-right: -10000px;
}

#u76891
{
	z-index: 17;
	width: 51px;
	margin-right: -10000px;
}

#u76891:hover
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76891.MuseLinkActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76875
{
	z-index: 9;
	width: 50px;
	margin-right: -10000px;
	left: 154px;
}

#u76881
{
	z-index: 11;
	width: 31px;
	margin-right: -10000px;
	left: 326px;
}

#u76889
{
	z-index: 15;
	width: 35px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u76889:hover
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u76889.MuseLinkActive
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u76885
{
	z-index: 19;
	width: 50px;
	margin-right: -10000px;
	left: 154px;
}

#u76885:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76885.MuseLinkActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76887
{
	z-index: 21;
	width: 31px;
	margin-right: -10000px;
	left: 325px;
}

#u76887:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76904-4
{
	z-index: 23;
	width: 342px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 118px;
	left: 19px;
}

#u76905,#u76905-bw
{
	z-index: 27;
	height: 670px;
}

#slideshowu77773
{
	z-index: 28;
	width: 0.01px;
	height: 478px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
}

#u77775
{
	position: absolute;
	width: 380px;
	height: 285px;
	background-color: transparent;
}

#u77775popup
{
	z-index: 29;
}

#u77782
{
	z-index: 30;
	width: 380px;
	height: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77776
{
	z-index: 32;
	width: 380px;
	height: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77778
{
	z-index: 34;
	width: 380px;
	height: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77780
{
	z-index: 36;
	width: 380px;
	height: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77795
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 285px;
}

#u77795popup
{
	z-index: 38;
}

#u77798-11
{
	z-index: 39;
	width: 360px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u77798-3
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u77797-10
{
	z-index: 50;
	width: 360px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u77799-10
{
	z-index: 60;
	width: 360px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u77797-2,#u77797-6,#u77799-2,#u77799-6
{
	font-weight: bold;
}

#u77796-11
{
	z-index: 70;
	width: 360px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u77798-2,#u77796-2,#u77796-6
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u77797-5,#u77797-8,#u77799-5,#u77799-8,#u77796-5
{
	font-weight: normal;
}

#u77798-6,#u77798-9,#u77796-9
{
	font-family: Courier New, Courier, monospace;
}

#u77798-5,#u77798-7,#u77796-7
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u77798-8,#u77797-3,#u77799-3,#u77796-3,#u77796-8
{
	font-style: italic;
}

#u77802
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	background: url("../../images/u77802.png") no-repeat 0px 0px;
}

#u77802popup
{
	z-index: 82;
}

#u77785
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	left: 350px;
	background: url("../../images/u77785.png") no-repeat 0px 0px;
}

#u77785popup
{
	z-index: 85;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

